newt_grid_v_stacked
newt_grid_wrapped_window
Newt Functions
PHP Manual

# newt_grid_wrapped_window_at

(PECL newt >= 0.1)

newt_grid_wrapped_window_at —

### Description

void newt_grid_wrapped_window_at ( resource `$grid` , string `$title` , int `$left` , int `$top` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`grid`

`title`

`left`

`top`

### Return Values

No value is returned.

newt_grid_v_stacked
newt_grid_wrapped_window
Newt Functions
PHP Manual